<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="timetable.com.gmail.pietsch.josia.timetable">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name=".ui.activity.TimetableActivity"
            android:configChanges="orientation|keyboardHidden|screenSize"
            android:label="@string/app_name"
            android:theme="@style/AppTheme.NoActionBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".ui.activity.MiscInfoActivity"
            android:label="@string/title_activity_misc_info"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".ui.activity.AppInfoActivity"
            android:label="@string/title_activity_app_info"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity
            android:name=".ui.activity.TimetablePreferenceActivity"
            android:label="@string/title_activity_preferences"
            android:screenOrientation="portrait"
            android:theme="@style/AppTheme" />
        <activity
            android:name=".ui.activity.ExamPlanActivity"
            android:label="@string/title_activity_exam_plan"
            android:theme="@style/AppTheme.NoActionBar"></activity>
    </application>

</manifest>